跳转到主要内容
GET
/
plugin
/
{pluginId}
/
token
cURL
curl --request GET \
  --url https://app.teable.ai/api/plugin/%7BpluginId%7D/token \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"baseId":"string","secret":"string","scopes":["string"],"authCode":"string"}'
{
  "accessToken": "<string>",
  "refreshToken": "<string>",
  "scopes": [
    "<string>"
  ],
  "expiresIn": 123,
  "refreshExpiresIn": 123
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

pluginId
string
必填

请求体

application/json
baseId
string
必填
secret
string
必填
scopes
string[]
必填
authCode
string
必填

响应

200 - application/json

Returns token.

accessToken
string
必填
refreshToken
string
必填
scopes
string[]
必填
expiresIn
number
必填
refreshExpiresIn
number
必填
Last modified on March 5, 2026